body {
	font: normal 14px verdana;
   color: #333333;
	background-color: #FFFFFF;
}

.navbar-toggle .icon-bar {
	background-color: #FFFFFF;
}

.navbar .navbar-nav {
	display: inline-block;
   float: none;
}

.navbar .navbar-collapse {
	text-align: center;
}

ul.nav > li > a:hover {
	background-color: #A84794;
	color: #FFFFFF;
	border-style: none;
}

.dropdown-menu > li > a:hover {
   color: #FFFFFF;
   text-decoration: none;
   background-color: #A84794;
}

.navbar-nav > li > .dropdown-menu {
	background-color: #BE83AF;
}

.dropdown-toggle:active, .open .dropdown-toggle {
	background:#A84794 !important;
	color:#FFFFFF !important;
}

a:link {color: #A84794; text-decoration: none;}
a:visited {color: #000000; text-decoration: none;}
a:hover {color: #666666; text-decoration: underline;}

a.topmenu {
	font: bold 12px verdana;
   color: #FFFFFF;
}

.badge-notify {
	background: red;
	position: relative;
	top: -12px;
	left: -1px;
	font: bold 10px arial;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	color: #BE83AF;
}

h2 {
	font-size: 17px;
	font-weight: bold;
	color: #AAAAAA;
}

.btn-primary, .btn-primary:active, .btn-primary:visited {
	background-color: #A84794 !important;
	border: #A84794 !important;
	color: white;
	font-weight: bold;
}




